Subject: logflash

From: Robin Lee Powell <[email-masked]>
Date: Fri, 06 Oct 2000 20:10:48 -0400

le mu'e caca'o mi cilre la lojban. cu cabna le nu mi nitcu cilre le smuni
valsi [1] .ije mi pilno la linuks. .ije mi zgana le nu casnu le zu'o
finti le cnino be la logflac. .i mi cpedu le nu ko tavla mi le ka do
jinvi ma le si'o le xamgu cu me la linuks logflac.

co'o mi'e camgusmis.

[1]: The intent was, "At this point in my learning of lojban, I think I
need to learn the vocabulary". Comments?

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Mistweave's admission was an appalling understatement. His right elbow
had been crushed ... Yet he had spent the entire day in motion ... And
the only claim he made for himself was that the pain was "considerable".